div#horizontalTab {margin-top:20px

}


div#horizontalTab ul li a
{

    font-weight:300; 
    font-size:12pt;
}


div#horizontalTab ul li
{
margin-right:5px;
}


div#horizontalTab div
{
background:white;
}

div#horizontalTab div.separator
{ padding-top:10px;
padding-left:0px;
}







/* Tabs container */
.r-tabs {
    position: relative;
    

/*    background-color: red;*/



}
.r-tabs .r-tabs-nav {
    border-bottom: 1px solid #735ecc;
}
/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
    position: relative;
    background-color: white;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
    margin-bottom: 1px;
    padding: 8px 8px;
    display: inline-block;
    text-decoration: none;
    color: #aaaaaa;
    font-weight: bold;
    background-color: #F6F6F6;

    border-bottom:none;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
    opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active  {
    color:#735ecc!important;
    background-color: #fff;
    margin-bottom: -1px;
    border-top: 1px solid #735ecc;
    border-right: 1px solid #735ecc;
    border-left: 1px solid #735ecc;
    border-bottom:1px solid white;
}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    color: #735ecc!important;
    background-color: #fff;
}
/* Tab panel */
.r-tabs .r-tabs-panel {
    border-right: 1px solid #735ecc;
    border-bottom: 1px solid #735ecc;
    border-left: 1px solid #735ecc;
    margin-bottom: 3px;

}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
    display: block;
    padding: 8px;
    background-color: #735ecc;
    border: 1px solid #735ecc;

    color: white;
    text-decoration: none;
    margin-bottom: 3px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
    color:#735ecc!important;
    background-color: #fff;
    margin-bottom: -1px;
    border-top: 1px solid #735ecc;
    border-right: 1px solid #735ecc;
    border-left: 1px solid #735ecc;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
    opacity: 0.5;
}




.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}




.button_tab_plus {background:#735ecc!important; height:38px; width:38px; cursor:pointer;}

/* Accordion responsive breakpoint */


.min_height_565px{min-height:656px;}




/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
}













.tabs_wrapper {
    width: 100%;
    margin-top:20px;
}

.tabs_container {
    border-bottom: 1px solid #735ecc;
}

.tabs {
    list-style: none;
    margin: 0 0 0 0px;
    font-family: 'Open Sans Light';
    font-weight:300;  
    font-size:10pt;
    line-height:39px;
    margin-bottom:-1px;

}

@-moz-document url-prefix() {
    .tabs {

        margin-bottom:0px!important;

    }
}



@-moz-document url-prefix() {
    .tabs2 {

        margin-bottom:0px!important;

    }


    @-moz-document url-prefix() {
        .tabs1 {

            margin-bottom:0px!important;

        }
    }
}

@-moz-document url-prefix() {
    .tabs3 {

        margin-bottom:0px!important;

    }
}






.tabs li {
    display: inline;
    margin-right:6px;
    display: inline-block;

}

.tabs li a {
    font-weight:300; 
    padding-top:9px;
    padding-bottom:9px;
    padding-left:7px;
    padding-right:7px;
    text-decoration: none;
    background-color: #F6F6F6;
    outline: none;
    color:#aaaaaa;
    border-bottom: none;
}
.tabs li a:hover {
    font-weight:300; 
    padding-top:9px;
    padding-bottom:9px;
    padding-left:7px;
    padding-right:7px;
    text-decoration: none;
    background-color: #F6F6F6;
    outline: none;
    color:#aaaaaa;
    border-bottom: none;
}

.tabs li.active a {
    color:#735ecc!important;
    background-color: #fff;
    border-top: 1px solid #735ecc;
    border-right: 1px solid #735ecc;
    border-left: 1px solid #735ecc;
    border-bottom:1px solid white;
}

.tabs li.active a:hover {
    color:#735ecc!important;
    background-color: #fff;
    border-top: 1px solid #735ecc;
    border-right: 1px solid #735ecc;
    border-left: 1px solid #735ecc;
    border-bottom:1px solid white;

}

.tabs li a.icon_accept {
    background-image: url(accept.png);
    background-position: 5px;
    background-repeat: no-repeat;
    padding-left: 24px;
}

.tabs li a.icon_accept:hover {
    padding-left: 24px;
}

.tabs_content_container {
    border: 1px solid #735ecc;
    border-top: none;
    padding: 10px;
    width: 100%;
}

.tab_content {
    display: none;
}










.tabs_wrapper1 {
    width: 100%;
    margin-top:20px;
}

.tabs_container1 {
    border-bottom: 1px solid #735ecc
}

.tabs1 {
    list-style: none;
    margin: 0 0 0 0px;
    font-family: 'Open Sans Light';
    font-weight:300;  
    font-size:10pt;
    line-height:39px;
    margin-bottom:-1px;

}

.tabs1 li {
    display: inline;
    margin-right:6px;
    display: inline-block;

}

.tabs1 li a {
    font-weight:300; 
    padding-top:9px;
    padding-bottom:9px;
    padding-left:7px;
    padding-right:7px;
    text-decoration: none;
    background-color: #F6F6F6;
    outline: none;
    color:#aaaaaa;
    border-bottom: none;
}
.tabs1 li a:hover {
    font-weight:300; 
    padding-top:9px;
    padding-bottom:9px;
    padding-left:7px;
    padding-right:7px;
    text-decoration: none;
    background-color: #F6F6F6;
    outline: none;
    color:#aaaaaa;
    border-bottom: none;
}

.tabs1 li.active a {
    color:#735ecc!important;
    background-color: #fff;
    border-top: 1px solid #735ecc;
    border-right: 1px solid #735ecc;
    border-left: 1px solid #735ecc;
    border-bottom:1px solid white;
}

.tabs1 li.active a:hover {
    color:#735ecc!important;
    background-color: #fff;
    border-top: 1px solid #735ecc;
    border-right: 1px solid #735ecc;
    border-left: 1px solid #735ecc;
    border-bottom:1px solid white;

}

.tabs1 li a.icon_accept {
    background-image: url(accept.png);
    background-position: 5px;
    background-repeat: no-repeat;
    padding-left: 24px;
}

.tabs1 li a.icon_accept:hover {
    padding-left: 24px;
}

.tabs_content_container1 {
    border: 1px solid #735ecc;
    border-top: none;
    padding: 10px;
    width: 100%;
}

.tab_content1 {
    display: none;
}














.tabs_wrapper2 {
    width: 100%;
    margin-top:20px;
}

.tabs_container2 {
    border-bottom: 1px solid #735ecc
}

.tabs2 {
    list-style: none;
    margin: 0 0 0 0px;
    font-family: 'Open Sans Light';
    font-weight:300;  
    font-size:10pt;
    line-height:39px;
    margin-bottom:-1px;

}

.tabs2 li {
    display: inline;
    margin-right:6px;
    display: inline-block;

}

.tabs2 li a {
    font-weight:300; 
    padding-top:9px;
    padding-bottom:9px;
    padding-left:7px;
    padding-right:7px;
    text-decoration: none;
    background-color: #F6F6F6;
    outline: none;
    color:#aaaaaa;
    border-bottom: none;
}
.tabs2 li a:hover {
    font-weight:300; 
    padding-top:9px;
    padding-bottom:9px;
    padding-left:7px;
    padding-right:7px;
    text-decoration: none;
    background-color: #F6F6F6;
    outline: none;
    color:#aaaaaa;
    border-bottom: none;
}

.tabs2 li.active a {
    color:#735ecc!important;
    background-color: #fff;
    border-top: 1px solid #735ecc;
    border-right: 1px solid #735ecc;
    border-left: 1px solid #735ecc;
    border-bottom:1px solid white;
}

.tabs2 li.active a:hover {
    color:#735ecc!important;
    background-color: #fff;
    border-top: 1px solid #735ecc;
    border-right: 1px solid #735ecc;
    border-left: 1px solid #735ecc;
    border-bottom:1px solid white;

}

.tabs2 li a.icon_accept {
    background-image: url(accept.png);
    background-position: 5px;
    background-repeat: no-repeat;
    padding-left: 24px;
}

.tabs2 li a.icon_accept:hover {
    padding-left: 24px;
}

.tabs_content_container2 {
    border: 1px solid #735ecc;
    border-top: none;
    padding: 10px;
    width: 100%;
}

.tab_content2 {
    display: none;
}




























.tabs_wrapper1 {
    width: 100%;
    margin-top:20px;
}

.tabs_container1 {
    border-bottom: 1px solid #735ecc
}

.tabs1 {
    list-style: none;
    margin: 0 0 0 0px;
    font-family: 'Open Sans Light';
    font-weight:300;  
    font-size:10pt;
    line-height:39px;
    margin-bottom:-1px;

}

.tabs1 li {
    display: inline;
    margin-right:6px;
    display: inline-block;

}

.tabs1 li a {
    font-weight:300; 
    padding-top:9px;
    padding-bottom:9px;
    padding-left:7px;
    padding-right:7px;
    text-decoration: none;
    background-color: #F6F6F6;
    outline: none;
    color:#aaaaaa;
    border-bottom: none;
}
.tabs1 li a:hover {
    font-weight:300; 
    padding-top:9px;
    padding-bottom:9px;
    padding-left:7px;
    padding-right:7px;
    text-decoration: none;
    background-color: #F6F6F6;
    outline: none;
    color:#aaaaaa;
    border-bottom: none;
}

.tabs1 li.active a {
    color:#735ecc!important;
    background-color: #fff;
    border-top: 1px solid #735ecc;
    border-right: 1px solid #735ecc;
    border-left: 1px solid #735ecc;
    border-bottom:1px solid white;
}

.tabs1 li.active a:hover {
    color:#735ecc!important;
    background-color: #fff;
    border-top: 1px solid #735ecc;
    border-right: 1px solid #735ecc;
    border-left: 1px solid #735ecc;
    border-bottom:1px solid white;

}

.tabs1 li a.icon_accept {
    background-image: url(accept.png);
    background-position: 5px;
    background-repeat: no-repeat;
    padding-left: 24px;
}

.tabs1 li a.icon_accept:hover {
    padding-left: 24px;
}

.tabs_content_container1 {
    border: 1px solid #735ecc;
    border-top: none;
    padding: 10px;
    width: 100%;
}

.tab_content1 {
    display: none;
}














.tabs_wrapper2 {
    width: 100%;
    margin-top:20px;
}

.tabs_container2 {
    border-bottom: 1px solid #735ecc
}

.tabs2 {
    list-style: none;
    margin: 0 0 0 0px;
    font-family: 'Open Sans Light';
    font-weight:300;  
    font-size:10pt;
    line-height:39px;
    margin-bottom:-1px;

}

.tabs2 li {
    display: inline;
    margin-right:6px;
    display: inline-block;

}

.tabs2 li a {
    font-weight:300; 
    padding-top:9px;
    padding-bottom:9px;
    padding-left:7px;
    padding-right:7px;
    text-decoration: none;
    background-color: #F6F6F6;
    outline: none;
    color:#aaaaaa;
    border-bottom: none;
}
.tabs2 li a:hover {
    font-weight:300; 
    padding-top:9px;
    padding-bottom:9px;
    padding-left:7px;
    padding-right:7px;
    text-decoration: none;
    background-color: #F6F6F6;
    outline: none;
    color:#aaaaaa;
    border-bottom: none;
}

.tabs2 li.active a {
    color:#735ecc!important;
    background-color: #fff;
    border-top: 1px solid #735ecc;
    border-right: 1px solid #735ecc;
    border-left: 1px solid #735ecc;
    border-bottom:1px solid white;
}

.tabs2 li.active a:hover {
    color:#735ecc!important;
    background-color: #fff;
    border-top: 1px solid #735ecc;
    border-right: 1px solid #735ecc;
    border-left: 1px solid #735ecc;
    border-bottom:1px solid white;

}

.tabs2 li a.icon_accept {
    background-image: url(accept.png);
    background-position: 5px;
    background-repeat: no-repeat;
    padding-left: 24px;
}

.tabs2 li a.icon_accept:hover {
    padding-left: 24px;
}

.tabs_content_container2 {
    border: 1px solid #735ecc;
    border-top: none;
    padding: 10px;
    width: 100%;
}

.tab_content2 {
    display: none;
}



